<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/javascript/core/internal/JavaScriptCorePluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.javascript.core/org/eclipse/wst/javascript/core/internal/JavaScriptCorePluginResources.properties?key=__javascript_llex___not_fo_EXC_">
        <source>"javascript.llex" not found on classpath</source>
        <target>クラスパスで "javascript.llex" が見つかりませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>"javascript.llex" not found on classpath</source>
          <target>クラスパスで "javascript.llex" が見つかりませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.javascript.core/org/eclipse/wst/javascript/core/internal/JavaScriptCorePluginResources.properties?key=The_file___javascript_llex_EXC_">
        <source>The file "javascript.llex" is either missing or corrupted.</source>
        <target>ファイル "javascript.llex" がないか、破壊されています。</target>
        <alt-trans tool-id="pleiades">
          <source>The file "javascript.llex" is either missing or corrupted.</source>
          <target>ファイル "javascript.llex" がないか、破壊されています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.javascript.core/org/eclipse/wst/javascript/core/internal/JavaScriptCorePluginResources.properties?key=_Unknown_token___EXC_">
        <source>[{0},{1}]  Unknown token: {2}</source>
        <target>[{0},{1}]  不明なトークン: {2}</target>
        <alt-trans tool-id="pleiades">
          <source>[{0},{1}]  Unknown token: {2}</source>
          <target>[{0},{1}]  不明なトークン: {2}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.javascript.core/org/eclipse/wst/javascript/core/internal/JavaScriptCorePluginResources.properties?key=RuntimeWrappedException_0">
        <source>Original Error:</source>
        <target>オリジナル・エラー:</target>
        <alt-trans tool-id="pleiades">
          <source>Original Error:</source>
          <target>オリジナル・エラー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.javascript.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.javascript.core/plugin.properties?key=pluginName">
        <source>Structured Source JavaScript Model</source>
        <target>構造化ソース JavaScript モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Structured Source JavaScript Model</source>
          <target>構造化ソース JavaScript モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.javascript.core/plugin.properties?key=JavaScript_Content_Type_Extension_Element.name" translate="no">
        <source>JavaScript</source>
      </trans-unit>
    </body>
  </file>
</xliff>